Subject: [PATCH v4 6/7] ARM: mvebu: add PHY support to the dts for the USB controllers on Armada 375

From: [email-masked] (Kishon Vijay Abraham I)
Date: Wed, 26 Nov 2014 10:53:51 +0530

On Wednesday 26 November 2014 10:47 AM, Jason Cooper wrote:
> On Wed, Nov 26, 2014 at 10:43:08AM +0530, Kishon Vijay Abraham I wrote:
>> Hi,
>>
>> On Wednesday 26 November 2014 09:29 AM, Jason Cooper wrote:
>>> On Sat, Nov 22, 2014 at 10:20:43AM +0100, Gregory CLEMENT wrote:
>>>> Hi Jason,
>>>>
>>>> On 22/11/2014 03:08, Jason Cooper wrote:
>>>>> On Thu, Nov 13, 2014 at 12:47:48PM +0100, Gregory CLEMENT wrote:
>>>>>> Now that the USB cluster node has been added, use it as a PHY provider
>>>>>> for the USB controller linked to it: the first EHCI and the xHCI.
>>>>>>
>>>>>> Signed-off-by: Gregory CLEMENT <[email-masked]>
>>
>> Looks like I'm not cc'ed in v4 of this patch series :-(
> 
> I've bounced emails maybe three times in my life.  Thought it might work
> here.  Did it?

Actually I'm CC'ed, just that search didn't find it. Sorry for the noise.

Thanks
Kishon
> thx,
> Jason.